## obsidian 1.7.7

=== debian/changelog ===
obsidian (1.7.7-0kali1) kali-dev; urgency=medium

  * New upstream version 1.7.7

 -- Steev Klimaszewski <steev@kali.org>  Wed, 29 Jan 2025 14:21:04 -0600

obsidian (1.6.7-0kali1) kali-dev; urgency=medium

  * New upstream version 1.6.7
  * d/watch: Use a script to automate updates

 -- Steev Klimaszewski <steev@kali.org>  Thu, 25 Jul 2024 17:59:34 -0500

obsidian (1.6.5-0kali2) kali-dev; urgency=medium

  * d/kali-ci: Disable 32-bit builds in CI/CD.
  * Package is non-free, make sure it is in non-free section.

 -- Steev Klimaszewski <steev@kali.org>  Sun, 14 Jul 2024 23:27:25 -0500

obsidian (1.6.5-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Steev Klimaszewski <steev@kali.org>  Wed, 10 Jul 2024 12:54:11 -0500
