=== debian/control ===
Source: obsidian
Section: non-free/editors
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Steev Klimaszewski <steev@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 ca-certificates,
 libasound2-dev,
 libatk-bridge2.0-dev,
 libatk1.0-dev,
 libatspi2.0-dev,
 libcairo2-dev,
 libcups2-dev,
 libdbus-1-dev,
 libfontconfig-dev,
 libgdk-pixbuf-2.0-dev,
 libgif-dev,
 libgtk-3-dev,
 libnspr4-dev,
 libnss3-dev,
 libpango1.0-dev,
 libsecret-1-dev,
 libstdc++6,
 libvips-dev,
 libx11-dev,
 libx11-xcb-dev,
 libxcb1-dev,
 libxcomposite-dev,
 libxcursor-dev,
 libxdamage-dev,
 libxext-dev,
 libxfixes-dev,
 libxi-dev,
 libxrandr-dev,
 libxrender-dev,
 libxss-dev,
 libxtst-dev,
Standards-Version: 4.7.0
Homepage: https://obsidian.md/
#Vcs-Browser: https://salsa.debian.org/debian/obsidian
#Vcs-Git: https://salsa.debian.org/debian/obsidian.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/obsidian
Vcs-Git: https://gitlab.com/kalilinux/packages/obsidian.git

Package: obsidian
Section: non-free/editors
Architecture: amd64 arm64
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Private and flexible writing app that adapts to the way you think
 Obsidian stores notes on your device, so you can access them
 quickly, even offline.
 .
 With hundreds of plugins and themes, you can shape Obsidian
 to fit your way of thinking.
 .
 Obsidian uses open, non-proprietary files, so you're never
 locked in, and can preserve your data for the long term.
