=== debian/watch ===
version=4
https://github.com/obsidianmd/obsidian-releases/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian debian/script-targz
